## hailort 4.20.0

=== debian/changelog ===
hailort (4.20.0-1) bookworm; urgency=medium

  * Import hailort_4.20.0_arm64.deb

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 27 Jan 2025 18:03:31 +0000

hailort (4.19.0-3) bookworm; urgency=medium

  * d/preinst: remove old /etc/default/hailort_service

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 14 Nov 2024 15:28:06 +0000

hailort (4.19.0-2) bookworm; urgency=medium

  * d/control: add appropriate Breaks and Replaces lines

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 14 Nov 2024 12:34:00 +0000

hailort (4.19.0-1) bookworm; urgency=medium

  * Initial release.

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 12 Nov 2024 11:42:44 +0000
