=== debian/control ===
Source: hailort
Section: video
Priority: optional
Maintainer: Hailo team <contact@hailo.ai>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libgstreamer-plugins-base1.0-dev,
Standards-Version: 4.6.2

Package: hailort
Architecture: arm64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Breaks:
 hailo-tappas-core (<< 3.30.0),
 hailo-tappas-core-3.28.2,
Replaces:
 hailo-tappas-core (<< 3.30.0),
 hailo-tappas-core-3.28.2,
Description: HailoRT
