=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

execute_before_dh_install:
	dpkg-deb -x *.deb debian/hailort
	#dpkg-deb -e *.deb debian/tmp
	mv debian/hailort/usr/share/doc/hailort/copyright  debian/hailort/usr/share/doc/hailort/LICENSE-3RD-PARTY.md

override_dh_compress:
	dh_compress --exclude=LICENSE-3RD-PARTY.md

override_dh_usrlocal:

override_dh_dwz:

override_dh_strip:
	dh_strip --no-automatic-dbgsym
